qgpgme 1.15.1 Qt API bindings for gpgme

This is a GNU package.

QGpgme provides a very high level Qt API around GpgMEpp.

QGpgME was originally developed as part of libkleo and incorporated into gpgpme starting with version 1.7.